<div class="h-[417px] my-14 relative">
  <img class="w-full h-full object-cover rounded-[20px]" src="assets/image/product_item/product0.svg" alt="">
  <div class="absolute top-20 right-44 text-center">
    <button class="w-[140px] bg-[#EDA415] rounded-[20px] py-3 text-white">New Laptop</button>
    <h1 class="text-[41px] text-[#2E8FC5] font-bold mt-4 mb-1">Sale up to 50% off</h1>
    <h5 class="font-medium text-white">12 inch hd display</h5>
    <button class="w-[140px] bg-[#EDA415] rounded-[20px] py-3 text-white mt-8">Shop now</button>
  </div>
</div>